Une mise à jour de sécurité pour macOS 10.13.4, et de Safari pour El Capitan et Sierra

Mickaël Bazoge |

C'est la soirée mise à jour ! Après iOS 11.3.1, voici venir macOS 10.13.4… enfin, il s'agit d'une mise à jour de sécurité, puisque la version finale de cette mouture de High Sierra a été livrée le 30 mars.

Apple livre aussi une mise à jour de sécurité pour Safari 11.1 à destination d'OS X El Capitan et macOS Sierra. Pour High Sierra, elle est incluse avec la mise à jour de ce soir. Deux failles de sécurité concernant WebKit ont été bouchées.

avatar mk3d | 

1Go de sécurité, youpie :p ——>

avatar r e m y | 

Les mises à jour de sécurité de HighSierra étant désormais inclues directement dans le package macOS plutôt que livrées à part, ce serait bien qu'Apple mette à jour également, chaque fois, la mise à jour combo...
Parce que dans les faits, la combo 10.13.4, par exemple, n'est plus vraiment une combo 10.13.4 puisqu'elle ne comporte pas les correctifs livrés ce soir dans cette nouvelle version de la 10.13.4 (et elle ne peut d'ailleurs pas se réinstaller par'dessus, le numéro de build étant antérieur)

avatar Yoskiz | 

@r e m y

Bon à savoir, merci 👍🏻

avatar IRONMAN65 | 

Mettre à jour ou pas vers High Sierra ?! 🤔

avatar Issou la chancla | 

Si tu as un usage basique de ton Macintosh (multimedia, bureautique, internet), alors oui sans problème.
Si tu es un utilisateur avancé ou professionnel, utilisant des outils ou logiciels spécifiques, alors non.

avatar wsalado | 

@IRONMAN65

Si tu utilises iOS 11 et le format HEIC pour tes photos, une pleine compatibilité est assurée entre High Sierra et ios 11, mais si tu as tout en jpeg et que cet ordi ne contient pas toute ta vie, alors oui tu peux tenter, mais franchement je n’y vois aucune intérêt ! Et je parle en connaissance de cause...

avatar fte | 

@IRONMAN65

Si tu as un besoin incontournable de High Sierra, tu n’as pas le choix, donc installe.

Si tu as le choix, n’installe pas.

avatar Marco787 | 

Même si une personne a le choix, elle peut tout à fait installer High Sierra.

Concernant les logiciels, il faut voir objectivement si des problèmes existent. De nombreux pro sont sous High Sierra sans difficultés particulières (et les dernières versions de Final Cut Pro X, Motion et Compressor par exemple demandent High Sierra)...

Il ne faut pas généraliser et exclure High Sierra de manière irrationnelle.

avatar pocketalex | 

@marco

+1

Mac neuf depuis janvier, donc sous high sierra... aucun souci a relever

Utilisation suite CC, surtout Photoshop, Premiere Pro, dimension, After, Bridge, Media Encoder, Audition, et aussi Blender, C4D, Resolve, etc, etc, etc

Aucun bug, aucun plantage, tout tourne bien, reseau OK, bluetooth OK, TB3 OK

Il y a une volonté ici de denigrer le logiciel et le matériel Apple, et de prendre des cas isolés (bug d'un OS sur une config, souci technique sur un laptop, ...) et de les generaliser, et de bien expliquer et re-expliquer, marteller, affirmer et ré-affirmer que le matos Apple récent et les dernier OS c'est le Mal, c'est pas bien, c'est buggué, ça marche pas, à éviter, j'en passe et des pires

avatar wsalado | 

Une « mise à jour » qui prend 1 go et met 15 minutes à s’installer sur un MBP 2015 13 pouces... sans compter les reboot c’est plus une mise à jour ça ! c’est un « service pack » 🤢
... pouah... que je regrette d’être sous MacOS H-S et iOS 11 😭
...

avatar yellocabb | 

Bcp moins long sur mon hack.... héhé

avatar Malouin | 

Et comme d'habitude, une mise à jour trop longue est nulle... Et pas de mise à jour est (trop) nul !

avatar Moonwalker | 

Les petites pleureuses sont de sortie. Jamais contentes.

@Remy : les mises à jour de sécurité n’ont jamais été incluses dans les combo précédentes. Elle sera dans la combo 10.13.5.

Si Apple ne veut plus qu’on installe une combo sur un build postérieure c’est qu’il doit y avoir une raison technique.

avatar r e m y | 

@Moonwalker

Je sais bien... mais ça pose problème lorsqu'on veut réappliquer la combo et que l'installeur refuse sous prétexte que la version installée est plus récente.
On n'avait pas ce souci avant qu'Apple n'embarque les mises à jour de sécurité dans la version en cours de macOS en changeant le numéro de build.
Du coup entre 2 versions mineures de macOS, la combo ne reste réellement une combo utilisable que très peu de temps (juste le temps de la version 10.z.0). Du coup elle perd beaucoup de son intérêt.

avatar xDave | 

Carrément. Je prenais toujours la combo avant, -parce que maintenant je mets à jour à reculons- et que sinon je repars du MacApp Store désormais, comme le dit Moonwalker plus bas.

avatar Moonwalker | 

Bah! Je ne télécharge plus les combos depuis belle lurette. Je suis assez septique quant à leur effet « correcteur » aujourd’hui. Je préfère re-télécharger la dernière version complète et mise à jour de l’OS. Je créé un programme d’installation amorçable sur un DD externe et cela va aussi vite en cas de besoin.

Il ne faut pas rester prisonnier de ses habitudes.

avatar Titov | 

Rien ne m'est proposé pour la mise à jour. Peut-elle se faire en douce?

Je suis toujours en macOS 10.13.4 et rien ne s'affiche pour être en macOS 10.13.4 ;-)

avatar Moonwalker | 

Le nouveau numéro de build est le 17E202

avatar Titov | 

Ben non je suis toujours sur 17E199

avatar Titov | 

Peut être que la MAJ n'est pas disponible pour la PACA ...

avatar SkeletonGamer | 

La mise à jour vers la build 17E202 pour High Sierra : https://support.apple.com/kb/DL1963?locale=fr_FR

avatar Titov | 

Merci :-)

CONNEXION UTILISATEUR